/**
 * FluidGal - Styling Sheet
 * Manuele Macchia <macchiamanuele@gmail.com>
 */
html, body {
    margin: 0;
    background: #f7f7f7;
    width: 100%;
    overflow: auto;
}

img {
    max-width: 100%;
}

.item {
    cursor: pointer;
}

header {
    margin: 25px auto;
    /*
    width: 335px;
    height: 93px;
    background: no-repeat url('../images/logo-lowres.png');*/
}

#content {
    margin: 0 2.5%;
    max-width: 1920px;
}

/*#background {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    z-index: 1;
    display: none;
    overflow: hidden;
}

.big_image {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}*/
#background {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    z-index: 1;
    display: none;
    overflow: hidden;
    top: 0;
    left: 0;
}

.big_image {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: contain; /* Mantener la proporción sin estirarse */
}

/**
 * Content display for larger screens, minimum 1024 pixels wide.
 */
@media (min-width: 1024px) {
    .item {
        width: 24.5%;
        margin: 0 0.25%;
        background: gray;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .item {
        width: 32.83%;
        margin: 0 0.25%;
        background: gray;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .item {
        width: 49.5%;
        margin: 0 0.25%;
        background: gray;
    }
}

@media (max-width: 479px) {
    .item {
        width: 100%;
        background: gray;
    }
}